Distraction
2
A|ACC|7|0 16 -|STAFF|OM|N|EQ 1 1|N|ALL|&
4
2
41
Lower all foes' accuracy within targeted area for a limited time
65
Combat Magic
30
2
1
10
3
effects\debuff_caster.ini
effects\debuff_target.ini